I followed the instruction in the Article But I got the following error when I try to build derby in Netbeans.!!!
Error.....!!!
            Fatal Error: Unable to find package java.lang in classpath or bootclasspath
plzz look into this and reply.. Thank You
On 2/28/07, John Embretsen <John.Embretsen@sun.com> wrote:
I just added a section on the "BuildingDerby" wiki page on how to checkout (from
svn) and build Derby using NetBeans (version 5.5, primarily):

http://wiki.apache.org/db-derby/BuildingDerby#UsingNetBeansToBuildDerby

Feel free to try it out and fix or report errors/omissions.


Thanks,

--
John